@charset "utf-8";
@import url("https://fonts.googleapis.com/css2?family=Pinyon+Script&display=swap");

@font-face {
  font-family: "FSP DEMO - Cera Pro";
  src: url("../font/ceraproregular.eot");
  src:
    url("../font/ceraproregular.eot?#iefix") format("embedded-opentype"),
    url("../font/ceraproregular.woff2") format("woff2"),
    url("../font/ceraproregular.woff") format("woff"),
    url("../font/ceraproregular.svg#FSP DEMO - Cera Pro Regular") format("svg");
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-007E;
}

*::before,
*::after {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  outline: none;
}

body {
  background: #061346;
  font-size: 16px;
  font-family: "FSP DEMO - Cera Pro";
  font-weight: 400;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
}

html,
body {
  color: var(--color3);
  line-height: 1.5;
  padding: 0;
  margin: 0;
}

a {
  text-decoration: none;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  display: inline-block;
}
.container {
  max-width: 1180px;
}
h1,
h2 {
  font-size: 68px;
  line-height: 90%;
  color: #fff;
  margin: 0 0 12px 0;
  font-family: "Pinyon Script", cursive;
}

p {
  font-family: "FSP DEMO - Cera Pro";
  font-size: 18px;
  line-height: 151%;
  color: #fff;
  margin: 0 0 25px 0;
}

.btn-border {
  border: #ae8944 1px solid;
  padding: 16px 30px;
  font-family: "FSP DEMO - Cera Pro";
  font-size: 18px;
  line-height: 24px;
  color: #fff;
}
.btn-border:hover {
  background: #ae8944;
  color: #fff;
}

header {
  background: #061346;
  padding: 12px 0;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  position: fixed;
  width: 100%;
  z-index: 99;
  top: 0px;
  text-align: center;
}

.hero-img-area {
  margin-top: 96px;
  background: url(../images/top-banner.jpg) top/cover no-repeat fixed;
  overflow: hidden;
  padding: 220px 0;
}
.hero-img-area .container {
  display: flex;
  justify-content: right;
}
.hero-img-area .content-block {
  width: 52%;
  text-align: center;
}
.hero-img-area .content-block h1 {
  font-size: 68px;
  line-height: 90%;
  color: #fff;
  margin: 0 0 12px 0;
}

.hero-img-area .content-block p {
  font-family: "FSP DEMO - Cera Pro";
  font-size: 18px;
  line-height: 151%;
  color: #fff;
  margin: 0 0 25px 0;
}

.hero-img-area .content-block .btn-border {
  border: #ae8944 1px solid;
  padding: 16px 30px;
  font-family: "FSP DEMO - Cera Pro";
  font-size: 18px;
  line-height: 24px;
  color: #fff;
}
.hero-img-area .content-block .btn-border:hover {
  background: #ae8944;
}

.debuting-area {
  padding: 100px 0 90px 0;
  background: #061346 url(../images/debutin-area-center.png) top center no-repeat;
  text-align: center;
  position: relative;
}
.debuting-area::before {
  content: "";
  background: url(../images/debutin-area-right.png) top right no-repeat;
  position: absolute;
  top: 0px;
  right: 0px;
  width: 100%;
  height: 100%;
}
.debuting-area::after {
  content: "";
  background: url(../images/debutin-area-left.png) top left no-repeat;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}

.debuting-area h2 {
  line-height: 100%;
  margin: 0 0 50px 0;
}
.debuting-area p {
  margin-bottom: 0px;
}

.debuting-area .container {
  padding: 0 50px;
}
.debuting-area .img-block {
  width: 280px;
  margin: 20px auto 0 auto;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
}
.debuting-area .item {
  min-height: 550px;
}
.debuting-area .center .img-block {
  width: 310px;
  margin: 0 auto;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
}
.debuting-area .img-block img {
  width: 100%;
}
.debuting-area .name {
  font-size: 20px;
  line-height: 150%;
  color: #fff;
  margin-top: 35px;
  text-transform: uppercase;
}
.honoring-area {
  background: url(../images/honoring-img.jpg) top/cover no-repeat fixed;
  text-align: center;
  padding: 240px 0;
}
.honoring-area h2 {
  line-height: 100%;
  margin: 0 0 15px 0;
}
.honoring-area p {
  margin-bottom: 30px;
}

.inside-content-area {
  padding: 350px 0;
  background: url(../images/bg.jpg) top/cover no-repeat fixed;
}
.inside-content-area .content-block {
  max-width: 550px;
}

.inside-content-area .content-block h2 { line-height: 100%; }

.inside-content-area .content-block p {
  margin: 0px;
  font-size: 18px;
  line-height: 190%;
}

.footer-area {
  background: #061346;
  padding: 45px 0 40px 0;
  text-align: center;
  position: relative;
}
.footer-area::before {
  content: "";
  background: url(../images/footerbg.png) top right no-repeat;
  position: absolute;
  top: 0px;
  right: 0px;
  width: 100%;
  height: 100%;
}
.footer-area::after {
  content: "";
  background: url(../images/footerbgleft.png) top left no-repeat;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}
.footer-area .logo-area {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
  margin-bottom: 20px;
}
.footer-area .container {
  position: relative;
  z-index: 1;
}
.footer-area .logo-area .logo {
  width: 60px;
}
.footer-area .logo-area .logo img {
  width: 100%;
}
.footer-area .logo-area .line {
  width: 260px;
  height: 1px;
  background: #ae8944;
  background: linear-gradient(
    90deg,
    rgba(174, 137, 68, 0) 0%,
    rgba(174, 137, 68, 1) 50%,
    rgba(174, 137, 68, 0) 100%
  );
}
.footer-area h2 {
  font-size: 45px;
  line-height: 100%;
  color: #ae8944;
}
.footer-area h3 {
  font-size: 25px;
  line-height: 180%;
  color: #ae8944;
}
.footer-area p {
  font-size: 14px;
  line-height: 180%;
  color: #fff;
  margin: 0 0 20px 0;
}
.footer-area .newsletter-form {
  max-width: 600px;
  position: relative;
  margin: 0 auto;
}
/*
.footer-area .newsletter-form label{text-align: left;    color: #ae8944;  padding-right: 10px;  }
.footer-area .newsletter-form form{display: inline-block; width: calc(100% - 60px);}*/
.form-control {
  border-radius: 0px;
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #ae8944;
  padding: 20px 0;
  line-height: 24px;
  font-size: 14px;
  color: #ae8944; font-family: Arial, Helvetica, sans-serif;
}
.form-control:focus {
  box-shadow: none;
  border-color: #ae8944;
  background-color: transparent;
  color: #ae8944;
}
.form-control::placeholder {
  color: #ae8944;
}
.newsletter-form .btn-submit {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  background: none;
  border: none;
  color: #ae8944;
  font-size: 20px;
  cursor: pointer;
}
.social-icon {
  margin: 30px 0 20px 0;
}
.social-icon svg:hover circle {
  stroke: #ae8944;
  fill: #ae8944;
}
.copyright {
  font-size: 14px;
  line-height: 24px;
  color: #fff;
}
